package com.atmob.voiceai.data.api.timeout;


import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.METHOD)
public @interface ConnectionTime {

    int connectTimeOut() default 10;

    int readTimeout() default 10;

    int writeTimeout() default 10;
}
